/*
 * Created on 2005-04-05
 *
 * Part of the Symbian development plug-in for Eclipse
 * Copyright (C) Mikołaj Zalewski, 2005
 */
package pl.zalewski.mikolaj.symbdev.core.mmpmodel;

import org.eclipse.core.runtime.CoreException;
import org.eclipse.core.runtime.IPath;

/**
 * A model of a AIF declaration in the MMP file
 * 
 * @author mikolaj
 */
public interface IAIFDeclaration extends IMMPBitmapContainer {
    public String getTargetFilename();
    public void setTargetFilename(String name) throws CoreException;
    public MMPFileReference getSourceFile();
    public void setSourceFile(IPath file);
}
